<ion-view title="Oyente" id="page174">
  <ion-content padding="true" class="has-header">
    <h1 id="oyente-heading161" style="color:#000000;text-align:center;">Oyente</h1>
    <div>
      <img src="img/q8TSCUmeSLiwJn0BaIpo_sea.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 35px;"></div>
    <div id="oyente-markdown137" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ toca el oído con la punta del dedo índice, luego los dedos índice y pulgar unen las yemas, al tiempo que la mano se mueve hacia afuera con un movimiento ondulatorio, mientras los demás dedos permanecen extendidos.
      </p>
    </div>
    <a ui-sref="sordo()" id="oyente-button354" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="seA()" id="oyente-button706" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>